Forums Search Login Register
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Posts: 2,573
[ubuntu] E: Unable to locate package "ia32-libs-kde"

In a hope to have a 32bit program work on a 64bit install of Ubuntu a suggested possible solution is to solve it by installing Linux distribution's 32-bit compatibility packages, but when running :

$ sudo apt-get install ia32-libs ia32-libs-gtk ia32-libs-kde ia32-libs-sdl

I receive the...
07-31-2011, 05:58 AM
Subscribe to this thread Subscribed Users  Add Reply 

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Unable to install MediaInfo Big Bad John 0 5 03-14-2018 08:20 PM
Last Post: Big Bad John
  Unable to connect to The Internet with Ubuntu 17.10 evolution05 0 10 03-08-2018 02:07 AM
Last Post: evolution05
  Error: Unable to correct problems, you have held broken packages oharrisonholmesh 0 7 03-05-2018 03:50 AM
Last Post: oharrisonholmesh
  Unable to install unbunutu with windows 10 on Lenovo Z PatrickSan1980 0 12 03-02-2018 03:10 AM
Last Post: PatrickSan1980
  Ubuntu Server 16.04 Unable to Use Added Memory bfrankgonzaluuu 0 17 02-19-2018 10:35 AM
Last Post: bfrankgonzaluuu
  When package was installed AlisaH2006 0 15 01-18-2018 12:06 AM
Last Post: AlisaH2006
  [ubuntu] Transmission-gtk: unable to save resume file: permission denied linlynn80 1 546 01-05-2018 09:31 PM
Last Post: Monday12
  [ubuntu] FIRST_SPACES [ ] unable to start strongSwan -- fatal errors in config oharrisonholmesh 1 303 01-05-2018 09:08 PM
Last Post: Monday12
  [ubuntu] Unable to boot with dual boot on seperate HDD yterrencefinleya 0 224 11-25-2016 07:06 AM
Last Post: yterrencefinleya
  error: Unable to correct problems, you have held broken packages? DesiraeH1999 0 211 10-21-2016 02:05 AM
Last Post: DesiraeH1999

Forum Jump:

User(s) browsing this thread: 1 Guest(s)

Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2018